if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_contratoEquipo_catalogo.tempario'  and column_name = 'id_contratoEquipo' )
begin  
	alter table [cnt_contratoEquipo_catalogo.tempario] add [id_contratoEquipo] int NULL DEFAULT 0  FOREIGN KEY (id_contratoEquipo) REFERENCES cnt_contratoEquipo(id)
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_contratoEquipo_catalogo.tempario'  and column_name = 'id_catalogo.tempario' )
begin  
	alter table [cnt_contratoEquipo_catalogo.tempario] add [id_catalogo.tempario] int NULL DEFAULT 0  FOREIGN KEY ([id_catalogo.tempario]) REFERENCES [cat_catalogo.tempario](id)
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_contratoEquipo_catalogo.tempario'  and column_name = 'id_tercero_proveedor' )
begin  
	alter table [cnt_contratoEquipo_catalogo.tempario] add [id_tercero_proveedor] int NULL DEFAULT 0  FOREIGN KEY (id_tercero_proveedor) REFERENCES ter_tercero(id)
end
go
